Bug 36231 - Copy mingetty and parted to maintained
Copy mingetty and parted to maintained
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Stefan Gohmann
Philipp Hahn
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-20 06:58 CEST by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-20 06:58:41 CEST
The following packages needs to be copied from unmaintained to maintained:

- mingetty
- parted

Ticket #2014101621000725
Comment 1 Stefan Gohmann univentionstaff 2014-10-20 07:03:22 CEST
done: r54627
Changelog: r54628
Comment 2 Philipp Hahn univentionstaff 2014-11-04 12:19:46 CET
OK: r54628 ChangeLog
OK: r54627 task-ucs400
OK: isoinfo -f -R -i isotests/ucs_4.0-0-latest-*.iso|egrep 'mingetty|parted'
/amd64/libparted0debian1_2.3-12.35.201409252021_amd64.deb
/amd64/libparted0-udeb_2.3-12.35.201409252021_amd64.udeb
/amd64/mingetty_1.08-2.6.201403151939_amd64.deb
/amd64/parted_2.3-12.35.201409252021_amd64.deb
/amd64/parted-udeb_2.3-12.35.201409252021_amd64.udeb
/i386/libparted0debian1_2.3-12.35.201409252021_i386.deb
/i386/libparted0-udeb_2.3-12.35.201409252021_i386.udeb
/i386/mingetty_1.08-2.6.201403151939_i386.deb
/i386/parted_2.3-12.35.201409252021_i386.deb
/i386/parted-udeb_2.3-12.35.201409252021_i386.udeb
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:55:54 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".